/** @type {import('tailwindcss').Config} */
export default {
	content: ['./src/**/*.{astro,html,js,jsx,md,mdx,svelte,ts,tsx,vue}'],
	theme: {
		extend: {
			colors: {
				seasalt: '#FAFAFA',
				green: '#1D462A',
				olivine: '#9BBB92',
				delftBlue: '#1E3061',
				skyBlue: '#8AC0D0',
				sunglow: '#FFCA26',
				night: '#161618'
			},
			fontFamily: {
				cinzel: 'Cinzel',
				montserrat: 'Montserrat'
			},
			screens: {

				xs: '455px'
			}
		},
	},
	plugins: [],
}
